<% "Locations" %>

<table>
  <tr>
    <th>Title</th>
    <th>Address</th>
    <th>Latitude</th>
    <th>Longitude</th>
  </tr>
  <% for location in @locations %>
    <tr>
      <td><%= location.title %></td>
      <td><%= location.address %></td>
      <td><%= location.latitude %></td>
      <td><%= location.longitude %></td>
      <td><%= link_to "Show", location %></td>
      <td><%= link_to "Edit", edit_location_path(location) %></td>
      <td><%= link_to "Destroy" %></td>
    </tr>
  <% end %>
</table>

<p><%= link_to "New Location", new_location_path %></p>